<?
 $sql_type=mysql_query("select type from admin where uname='".$_SESSION['uname']."'");
$mytype=mysql_fetch_array($sql_type);
$subadmin=mysql_fetch_array(mysql_query("select * from admin_type where type='".$mytype[type]."'"));

?>
<ul class="navlist">
<? if($subadmin[admin]=='1' || $subadmin[type]=='superadmin'){?>
<li onMouseover="dropdownmenu(this, event, menu2, '170px')" onMouseout="delayhidemenu()"><a href="#" >Admin Management</a>
<span style="position: relative; left:16px"><img src="pointer.gif" border="0"  width="6px" height="11"/></span></li>
<? } else {
echo " ";
} if($subadmin[category]=='1' || $subadmin[type]=='superadmin'){?>
<li onMouseover="dropdownmenu(this, event, menu3, '170px')" onMouseout="delayhidemenu()"><a href="#">Category Management</a>
<span style="position: relative; left: 1px"><img src="pointer.gif" border="0" /></span></li>
<? } else {
echo " ";
}if($subadmin[product]=='1' || $subadmin[type]=='superadmin'){?>
<li onMouseover="dropdownmenu(this, event, menu4, '170px')" onMouseout="delayhidemenu()"><a href="#" >Product Management</a>
<span style="position: relative; left: 8px"><img src="pointer.gif" border="0" /></span></li>
<? } else {
echo " ";
}if($subadmin[user]=='1' || $subadmin[type]=='superadmin'){?>
<li onMouseover="dropdownmenu(this, event, menu5, '170px')" onMouseout="delayhidemenu()"><a href="#" >User Management</a>
<span style="position: relative; left: 25px"><img src="pointer.gif" border="0" /></span></li>
<? } else {
echo " ";
}if($subadmin[news]=='1' || $subadmin[type]=='superadmin'){?>
<li onMouseover="dropdownmenu(this, event, menu6, '170px')" onMouseout="delayhidemenu()"><a href="#" >News Management</a>
<span style="position: relative; left: 20px"><img src="pointer.gif" border="0" /></span></li>
<? } else {
echo " ";
}if($subadmin[ads_blogs]=='1' || $subadmin[type]=='superadmin'){?>
<li onMouseover="dropdownmenu(this, event, menu7, '170px')" onMouseout="delayhidemenu()"><a href="#" >Ads and Blogs</a>
<span style="position: relative; left: 47px"><img src="pointer.gif" border="0" /></span></li>
<? } else {
echo " ";
}if($subadmin[stats]=='1' || $subadmin[type]=='superadmin'){?>		
<li onMouseover="dropdownmenu(this, event, menu8, '170px')" onMouseout="delayhidemenu()"><a href="#" >Site Statistics</a>
<span style="position: relative; left: 50px"><img src="pointer.gif" border="0" /></span></li>
<? } else {
echo " ";
}if($subadmin[content_footer]=='1' || $subadmin[type]=='superadmin'){?>
<li onMouseover="dropdownmenu(this, event, menu9, '170px')" onMouseout="delayhidemenu()"><a href="#">Site Management</a>
<span style="position: relative; left: 30px"><img src="pointer.gif" border="0" /></span></li>
<? } else {
echo " ";
}if($subadmin[country]=='1' || $subadmin[type]=='superadmin'){?>
<li onMouseover="dropdownmenu(this, event, menu10, '170px')" onMouseout="delayhidemenu()"><a href="addeditstate.php">Countries Management</a>
<span style="position: relative; left: 0px"><img src="pointer.gif" border="0" /></span></li>
<? } else {
echo " ";
}?>
</ul>